Bug 1988495 - [4.7] DNAT rules for external IP services wrong in ovn-kubernetes
Summary: [4.7] DNAT rules for external IP services wrong in ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Andrew Stoycos
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1988487
Blocks: 1988512
TreeView+ depends on / blocked
 
Reported: 2021-07-30 16:36 UTC by Andrew Stoycos
Modified: 2021-09-21 22:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1988487
: 1988512 (view as bug list)
Environment:
Last Closed: 2021-09-21 22:32:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 638 0 None None None 2021-08-18 13:51:18 UTC
Red Hat Product Errata RHBA-2021:3510 0 None None None 2021-09-21 22:33:17 UTC

Comment 5 Weibin Liang 2021-09-13 19:25:28 UTC
Tested and verified in 4.7.0-0.nightly-2021-09-13-070841 by following https://bugzilla.redhat.com/show_bug.cgi?id=1959798#c13

Comment 7 errata-xmlrpc 2021-09-21 22:32:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3510


Note You need to log in before you can comment on or make changes to this bug.